Mécanicien système H/F - SEGULA TECHNOLOGIES

SEGULA TECHNOLOGIES
Toulouse

Nous recherchons plusieurs mécanicien systèmes. Vous serez en charge : -D'installer et monter les systèmes avion (hydraulique, carburant, air, oxygène…) -De réaliser les raccordements (tuyauterie, câblage simple) -Effectuer les tests de bon fonctionnement, lire et interpréter les plans techniques ,respecter les procédures qualité et sécurité

Formation : Bac Pro / BTS aéronautique ou mécanique

Expérience en assemblage aéronautique (idéalement systèmes) Bonne lecture de plans techniques Connaissance des outils aéronautiques Formation continue et montée en compétences dans le secteur spatial. Environnement de travail innovant et stimulant. Opportunités d’évolution vers des postes d’ingénierie ou de spécialisation. Si vous souhaitez évoluer dans un environnement industriel dynamique et participer à des projets innovants dans le secteur aéronautique, rejoignez-nous et contribuez au développement de nos activités.

]]>
<

Publié le 2026-09-24

Emplois Recommandés

Architectes Hardware

SERMA Ingénierie
Toulouse

ph3Chargé de mission RH/ Chargé de recrutement /h3 pDans le cadre d’un bgrand projet européen à haute valeur technologique /b, notre bcentre de service /b renforce son pôle d’ingénierie électronique e…

Voir les Détails
Publié le 2026-09-30

CDI Commercial CHR F/H - Toulouse

Heineken
Toulouse

This position is at Heineken The selection process will be fully managed by Heineken. This opportunity is available in Toulouse - France, PORTET SUR GARONNE - France. -- L'aventure **HEINEK…

Voir les Détails
Publié le 2026-07-07

Technicien.ne planification H/F/X - Toulouse

Norsk Hydro
Toulouse

Nous rejoindre TECHNAL  est une division du groupe international Norsk Hydro. Avec plus de 1000 collaborateurs en France, nous concevons des offrons des options uniques, esthétiques et durables …

Voir les Détails
Publié le 2026-09-28

Technicien AIT Spatial H/F

SUPPLAY BLAGNAC
Toulouse

A propos de SUPPLAY BLAGNAC: Acteur majeur dans le secteur de l'intérim et du recrutement, Supplay poursuit sa croissance en gardant une culture d'entreprise fondée sur le respect et l'exigence. C…

Voir les Détails
Publié le 2026-09-16

COFFREUR N3 (H/F)

Triangle Intérim Solutions RH TOULOUSE
Toulouse

A propos de Triangle Intérim Solutions RH TOULOUSE: TRIANGLE INTERIM C'EST...  Un groupe en forte croissance avec de nombreux projets en cours.  Un réseau de plus de 250 agences d'emploi présent …

Voir les Détails
Publié le 2026-09-04

Ingénieur Électronique de Puissance - Secteur Aéronautique (H/F)

NBtech
Toulouse

Dans le cadre du développement de nos activités aéronautiques, nous recherchons un(e) Ingénieur(e) Électronique de Puissance. Vos missions : - Participer aux activités de modélisation MBSE : …

Voir les Détails
Publié le 2026-09-25

Architecte réseau H/F - 012026/PST/ERZ

SERMA Ingénierie
Toulouse

ppSERMA Ingénierie recherche pour l'un de ses clients un Architecte réseau: /pulligarantir la conformité technique (notamment RFC 3031, RFC 4379, RFC 3443, RFC 3032, …) /liliprioriser efficacement les…

Voir les Détails
Publié le 2026-09-29

Ingénieur d'étude : effet de l'Extrait d'Algues Vertes H/F

Etablissements de l'enseignement supérieur
Toulouse

Description des missions Objectifs : Profil recherché Objectifs :- caractériser les effets de l’EAV de référence sur les sphingolipides et les oxylipines sur les cellules de sang bovins i…

Voir les Détails
Publié le 2026-09-12

LRSO - Ingénieur logiciel embarqué (H/F)

Groupe LR Technologies
Toulouse

Au sein d'une équipe de développement, vous participerez à la conception et au développement de systèmes embarqués pour des applications critiques. Les missions : Analyser les besoins et rédige…

Voir les Détails
Publié le 2026-06-17

Gestionnaire ADV Export (H/F)

Gojob
Toulouse

Nous recherchons pour notre client, acteur majeur dans le secteur de de l’aluminium et des énergies renouvelables, un Gestionnaire ADV Export (H/F) pour une mission d'intérim de longue durée à pourvoi…

Voir les Détails
Publié le 2026-07-21